Rwanda RAMS - Bug #40

Execute Process - Survey Year dropdown issue
20/03/2024 11:02 AM - Ravi Shekar Gotimukul

Status: Closed Start date: 20/03/2024

Priority: Urgent Due date:

Assignee: Kalyan Battula % Done: 0%

Category: Estimated time: 0:00 hour

Target version: Spent time: 0:00 hour

Deployed In: Category:

Description

in execute process all pages survey year dropdowns should not have an option "--- select ---", instead the first item in the list should

be selected by default.

History

#1 - 20/03/2024 12:31 AM - Bhanuchander Sannidhanam

- Status changed from New to In Progress

#2 - 20/03/2024 05:00 AM - Bhanuchander Sannidhanam

- Status changed from In Progress to Resolved

#3 - 26/03/2024 08:46 PM - Kalyan Battula
- Status changed from Resolved to Closed

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

Added selection by default
